.u-section-1 .u-sheet-1 {
  min-height: 652px;
}

.u-section-1 .u-list-1 {
  width: 672px;
  background-image: none;
  --radius: 10px;
  margin: 36px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 556px;
}

.u-section-1 .u-list-item-1 {
  --radius: 40px;
  --color-var: #f5f7fa;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 10px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 40px;
  --color-var: #f5f7fa;
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 40px;
  --color-var: #f5f7fa;
}

.u-section-1 .u-container-layout-3 {
  padding: 8px 10px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 40px;
  --color-var: #f5f7fa;
}

.u-section-1 .u-container-layout-4 {
  padding: 8px 10px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-text-5 {
  font-size: 3.75rem;
  margin: -520px 708px 0 0;
}

.u-section-1 .u-image-1 {
  width: 273px;
  height: 273px;
  margin: 17px auto 0 86px;
}

.u-section-1 .u-group-1 {
  min-height: 129px;
  width: 444px;
  height: auto;
  --radius: 40px;
  margin: -28px auto 63px 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1 .u-list-1 {
    width: 553px;
    margin-top: 16px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 16px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -581px;
    margin-right: 508px;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    width: 255px;
    height: 255px;
    margin-top: 16px;
    margin-left: 66px;
  }

  .u-section-1 .u-group-1 {
    width: 387px;
    min-height: 157px;
    margin-top: -15px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-list-1 {
    width: 430px;
    margin-top: 29px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -684px;
    margin-right: 288px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 23px;
    margin-left: 12px;
  }

  .u-section-1 .u-group-1 {
    width: 278px;
    min-height: 213px;
    margin-top: -21px;
    margin-bottom: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-left: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 3rem;
    margin-top: -1020px;
    margin-right: 108px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 143px;
    margin-top: -24px;
    margin-left: auto;
    margin-bottom: 130px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 426px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 753px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
    margin-bottom: -28px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-bottom: -28px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 28px;
    margin-left: 0;
    margin-bottom: -28px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 28px;
    margin-left: 0;
    margin-bottom: -28px;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
    margin-top: -1151px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 199px;
    height: 199px;
    margin-top: 16px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -16px;
    margin-bottom: 60px;
    min-height: 151px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}